/******** HEADER ********/

 #header {
     background:#1d3046;
}

.logo-w41,  .logo-w119{
	display:none;
}

/******** HEADER TOP ********/
 #header-top {
     background:#1682fb;
	 position:relative;
}
#header-top > div{
	position:relative;
}
#header-top .header-logo {
	margin:20px 0 0 15px;
display:inline-block;
max-width: calc(100% - 190px);
}

#top-nav {
	margin-bottom:0;
	line-height:80px;
	float:right;
	font-family:'Comfortaa', cursive;
}
#top-nav li {
	display:inline-block;
	background:#1682fb;
	text-align:center;
}
#top-nav li.search /*, .page_small_search #top-nav li.nav */{
	display:none;
}
#top-nav li.login, #top-nav li.nav, .page_small_search #top-nav li.search{
	display:inline-block;

	
}
#top-nav li > a, #top-nav li > span {
	display:inline-block;
	width:60px;
	cursor:pointer;
	color:#fff;
}
#top-nav li > a span {display:none;}
#top-nav li i {
	font-size:25px;
	    vertical-align: middle;
}

#top-nav li.login {
		background:#093464;
}
#top-nav li.nav {
		background:#041a32;
}

.nav-active #top-nav li.nav {
	background:#041a32;
}
#top-nav li.search {
		background:#112e4f;
}

.search-main-active #top-nav li.search {
		background:#1c3046;
}
#top-nav li.tv {
		background:#136fd6;
}
#top-nav li.music {
		background:#0f5baf;
}
#top-nav li.blog {
		background:#0c478a;
}

/******** HEADER LANG NAV ********/
 #lang-nav {
     padding:15px 0;
     margin:0 auto;
     text-align:right;
	 font-family:'Comfortaa', cursive;
}
 #lang-nav ul {
     line-height: 30px;
     margin-bottom:0;
}
 #lang-nav ul li{
     display: inline-block;
}
 #lang-nav ul li a, #lang-nav ul li span {
     display: inline-block;
     color:#8d939b;
}
 #lang-nav ul li a:hover, #lang-nav ul li span {
     color:#606976;
}
 #lang-nav ul li:after {
     content: "|";
     color: #606976;
     display:inline-block;
     width:14px;
     text-align:center;
}
 #lang-nav ul li:last-child {
     margin-right:15px;
}
 #lang-nav ul li:last-child:after {
     display:none;
}

/******** HEADER SUB NAV ********/
 #sub-nav {
    	 background:#041a32;
	  position:relative;
	  min-height: 60px;
	  font-family:'Comfortaa', cursive;
	  }
	  
	  #sub-nav.short.hasAdd  {
		   min-height: 120px;
	  }
 #sub-nav > div {
     margin:0 auto;
	 padding:10px 0 0;
	 background:#041a32;
	 position:relative;
	 
}
#sub-nav #sub-nav-search .clear-search {
	    color: #7db7f8;
    font-size: 16px;
}
.page_tv #sub-nav > div {
	padding-bottom:0;
}
.page_tv #content {
	padding-top: 0;
    margin-bottom: 0;
}
#sub-nav.active > div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	padding:10px 0 28px;
	z-index:1;
}
#sub-nav.short.hasAdd.active > div {
	padding-bottom:0;
}
#sub-nav.short.hasAdd.active span.add {
	margin-top:0;
}

 #sub-nav > div > ul, #content ul.icon_nav {
     line-height: 39px;
	 margin: 0 15px;
	 min-height:39px;
}
#content ul.icon_nav {
	     padding: 9px 15px 10px 15px;
	 margin:0;
}

#sub-nav > div > ul li{
     display:none;
	 position:relative;
	  border-bottom: 1px solid #041a32;
}
 #sub-nav > div > ul li a {
     color:#78b0ef;
	 color:rgba(120,176,239,0.5);
}


#sub-nav > div > ul li.active,  #sub-nav > div > ul li a{
     display:block;
}
 
 #sub-nav > div > ul li.active a {
     color:#999da3;
}

#sub-nav .toggleClass.less, #sub-nav .toggleClass.more {
	position: absolute;
    right: 12px;
    width: 50px;
    top: 0;
    text-align: center;
    line-height: 60px;
	cursor:pointer;
 }

 #sub-nav > div > ul li:after {
	   content: "\f0da";
	   color:#78b0ef;
	position:absolute;right:17px;top:0;line-height:39px;
	pointer-events: none;
 }

  #sub-nav span.add,
  #sub-nav a.add{
    display: block;
    line-height: 40px;
    background: #093464;
    padding: 10px 15px 10px 18px;
	color:#999da3;
	cursor:pointer;
	    margin: 10px 0 -10px 0;
}
  #sub-nav span.add.active,
  #sub-nav a.add.active{ 
  background: #1682fb;
    color: #b3cce8;
  }
    #sub-nav span.add.active .icon-plus,
  #sub-nav a.add.active .icon-plus {
	  background-image: url(../img/icon-plus-b3cce8.svg);

  } 
#sub-nav.showNav span.add, #sub-nav.showNav a.add {
	margin-top:-1px;
}
#sub-nav.showNav.short span.add, #sub-nav.showNav.short a.add {
	margin-top:-10px;
}
 #sub-nav span.add i, #sub-nav a.add i{
    float: right;
    margin-top:6px;
	    margin-right: 10px;
 }
 
 #sub-nav span.add i.icon-minus,
 #sub-nav.newform span.add i.icon-plus {
	 display:none;
 }
  #sub-nav.newform span.add i.icon-minus,
#sub-nav.newform #sub-nav-add  {
	  display:block;
  }
  
  #sub-nav-add {
display:none;
   
  }
  
  #sub-nav .toggleClass.less,  #sub-nav.showNav .toggleClass.more{display:none}
  #sub-nav.showNav .toggleClass.less {display:block}
  
  #sub-nav-search {
	  margin: 0 15px;
  }
  #sub-nav-search label{
	  display:none;
  }
  #sub-nav-search select, #sub-nav-search input{
	 font-family: 'Source Sans Pro', sans-serif;
  }
   #sub-nav-search select,  {
	 
   }
  #sub-nav-search select{
	   float:left;width:45%;width:calc(50% - 15px);
	     margin: 0 30px 10px 0;
  }
   #sub-nav-search select + label + select {
	   margin-right:0;
	   float:right;
   }
   #sub-nav-search.hasSort select + label + select + label + select  {
	     float:left;
		  margin: 0 30px 10px 0;
   }
   
   #sub-nav-search input{
	   margin:0;
   }
  
  #sub-nav-search .input-icon-container {
   
    clear: both;
    margin: 0 0 10px 0;
    width:100%;
  }
  #sub-nav-search.hasSort .input-icon-container {
      width: calc(50% - 15px);
    float: left;
  clear: none;}
  
  #content ul.icon_nav li  {
	margin:0 30px 0 0;
    line-height: 40px;
    height: 40px;
}
ul.icon_nav li, ul.icon_nav.short li {
	width:50px;
	float:left;
	display:block;
	margin:0 30px 0 0;
	    
		text-align:center;
}
 ul.icon_nav li, ul.icon_nav li a {
	display:block;
	
}
#sub-nav > div > ul.icon_nav li a,
#sub-nav > div > ul.icon_nav li a span,
ul.icon_nav li a, ul.icon_nav li span {
	color:#78b0ef;
	color:rgba(120,176,239,0.5);
}
#sub-nav > div > ul.icon_nav li.active span,
ul.icon_nav li.active span,
#sub-nav > div > ul.icon_nav li.active a,
#sub-nav > div > ul.icon_nav li.active a:before,
ul.icon_nav li.active a,
ul.icon_nav li.active a:before {
	color:#828d99;
}

ul.icon_nav li:last-child {
	margin-right:0;
}

ul.icon_nav li a span, ul.icon_nav.short li a span {
	vertical-align: baseline;
	
}

ul.icon_nav li a:before  {
	height: 18px;
    width: 24px;
	    margin-bottom: 3px;
	
}

ul.icon_nav li.inbox a:before {
	    height: 24px;
    width: 21px;
	background-image:url("../img/icon-inbox.svg");
	margin-bottom:0;
}
ul.icon_nav li.inbox.active a:before{
	background-image:url("../img/icon-inbox-828d99.svg");
}
ul.icon_nav li.write a:before {
	    height: 19px;
    width: 22px;
	background-image:url("../img/icon-write.svg");
	margin-bottom:0;
}
ul.icon_nav li.write.active a:before{
	background-image:url("../img/icon-write-828d99.svg");
}
ul.icon_nav li.send a:before {
	height: 19px;
    width: 22px;
	background-image:url("../img/icon-send.svg");
	margin-bottom:0;
}
ul.icon_nav li.send.active a:before{
	background-image:url("../img/icon-send-828d99.svg");
}

/******** header-search ********/
 #header-search {
    background:#1682fb;
	color:#fff;
	text-align:right;
	position:relative;
	z-index:4;

}

#header-search:before {
    content: "\f007";
	float:left;
	padding:0 22px;
	line-height:60px;
	font-size:25px;
}

.page_jobcenter #header-search:before,
.page_joboffers #header-search:before,
.page_insert #header-search:before,
.page_jobrequests #header-search:before,
.page_insert_jobrequest #header-search:before
 {
	content: "\f0b1";
}

.page_events #header-search:before,
.page_event_insert #header-search:before
 {
	content: "\f073";
}

.page_home #header-search:before {
	    visibility: hidden;
}
.page_signup #header-search:before {
	content: "\f234";
}
.page_search.main_search #header-search:before {
	content: "\f002";
}
.page_terms_of_use #header-search:before {
	content: "\f505";
}
.page_tv #header-search:before {
	content: "\f26c";
}
.page_messages #header-search:before {
	content: "\f0e0";
}
.page_blog #header-search:before {
	content: "\f27a";
}

#header-search form {
	display:none;
	color:#ccced0;
	background:#041a32;
	padding: 20px 15px 15px 15px;
	text-align:left;

	}
	
	#header-search form label, form.nolabel label {
	display:none;
}
form.nolabel input[type="checkbox"] + label {
	display:block;
}
#header-search > span {
	display:inline-block;
	width:80px;
	cursor:pointer;
	color:#fff;
	text-align:center;
	line-height:60px;
	    font-size: 25px;
}

#header-search > span.search.main{
background:#1475e1;
}
#header-search > span.search.less, #header-search > span.search.more{
display:none;
}
#header-search > span.upload{
background:#1269ca;
}

#header-search form#header-search-main .search-main-wrapper select {
	float:left;
	width:196px;
	border-radius:3px 0 0 3px;
}

#header-search form#header-search-main .input-icon-container.search{
	width: calc(100% - 196px);
}



#header-search form#header-search-upload button {margin:20px 0;}

	#header #header-search span.caption {

    font-family: 'Source Sans Pro', sans-serif;
    color: #ccced0;
}

#header-search #search-advanced > .toggleActive {
color: #78b0ef;	
}

#header span.caption {
	display:block;
	margin-bottom:12px;
	font-family:'Comfortaa', cursive;
	color:#ebebeb;
}

#header-search .toggleActive i,
#header-search span.search.less i,
#header-search span.search.more i{
	float: right;
    line-height: inherit;
}


.page_search.main_search #header-search {
	    background: #041a32;
}
.page_search.main_search #header-search:before {
	background:#1682fb;
}


.page_search.main_search #header-search form#header-search-main #search-advanced {
	position: relative;
    right: initial;
    top: initial;
    display: block!important;
    z-index: 0;
	float:left;

}

.page_search.main_search #header-search.toggleActiveContainer .search.more, .page_search.main_search  #header-search > span.search.main {
		display:none!important;
}

/******** CONTENT ********/
 main {
    background:#10253c;
    margin:0 auto;
}

.hideOnStartup {
    visibility: hidden;
}
.hideRealOnStartup, #sub-nav.newform #sub-nav-add.hideRealOnStartup {
	display:none;
}

#header-profile, #main-nav {
	display:none;
	position:absolute;
	right:0;
	top:80px;
	width:100%;
	z-index: 10;
}


/******** input ********/
input[type="text"],input[type="password"], textarea {
	background:#b3cce8;
	color:#10253c;
	border-radius:3px;
	display:block;
	margin-bottom:20px;
	padding: 6px 13px 7px 13px;
	border:0;
	width: 100%;
	line-height: 27px;
	font-weight:300;
}

input[type="text"].error,input[type="password"].error, textarea.error, select.error {
	border:1px dashed #b73737;
}

label.error, input[type="checkbox"].error + label {
	color:#b73737
}
select {
	width: 100%;
	margin-bottom:20px;
	font-weight:300;
}

textarea {
	height:175px;
}

#content form input[type="text"],#content form input[type="password"],#content form textarea,#content form select {
	margin-bottom:10px;
}
#content form button {margin-top:20px;}

.input-icon-container {
	position: relative;
    display: inline-block;
    vertical-align: top;
}
.input-icon-container input[type="text"]{
	padding-right: 50px;
}
.input-icon-container i {
	position: absolute;
	top: 0;
    right: 0;
    display: block;
    width: 50px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    pointer-events: none;
    color: #10253c;
}
.input-icon-container i.icon-search {
	margin: 8px 8px 0 0;
	width:24px;
	height:24px;
}
input[type="text"].search {
	background: url(../img/bg-select.png) 100% 50% no-repeat #b3cce8;
}
button, a.button, span.btn {
	font-family:'Comfortaa', cursive;
	display: block;
    background: #1682fb;
    border: 0;
    padding: 6px 13px 7px 13px;
    color: #ebebeb;
    cursor: pointer;
    margin-bottom: 20px;
	color: #ebebeb;
	color: rgba(235, 235, 235, 0.8);
	-webkit-transition: background-color 150ms linear;
    -ms-transition: background-color 150ms linear;
    transition: background-color 150ms linear;
	text-align:center;
	line-height:27px;
}
a.button:hover, button:hover{background:rgba(22,130,251,0.5)}
 #content a.button {color: #ebebeb;
	color: rgba(235, 235, 235, 0.8);}
#content p a.button {display:inline-block;margin:20px 0;}
select {
	color:#ffffff;
	color: rgba(255, 255, 255, 0.5);
	border:0;
	padding: 0 52px 0 12px;
	height: 40px;
	line-height: 40px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../img/bg-select.png) 100% 50% no-repeat #0d4e97;
	border-radius:3px;
}

select.half {
	width:48%;
	float: left;
    width: calc(50% - 15px);
}

select.half + select.half, select.half + label + select.half, select.half.right {
	float: right;
}

input[type="checkbox"] {display: none;}
input[type="checkbox"] + label {
	cursor: pointer;
	background:url(../img/bg-checkbox.png) 0 3px no-repeat transparent;
	padding-left:24px;
} 
input[type=checkbox]:checked + label {
  background-image:url(../img/bg-checkbox-checked.png);
} 

input[type="radio"] {display: none;}
input[type="radio"] + label {
	cursor: pointer;
	background:url(../img/bg-radio.png) 0 6px no-repeat transparent;
	padding-left:24px;
	display:block;
} 
input[type=radio]:checked + label {
  background-image:url(../img/bg-radio-checked.png);
} 


label.required:after {content:"*";}

::placeholder {
    color: #10253c;
}

:-ms-input-placeholder {
    color: #10253c;
}

::-ms-input-placeholder {
    color: r#10253c;
}




/******** GENERAL STUFF ********/
 .clearfix::after, #footer > div > div:after, #header-top > div:after, #header-search:after, #header-search form#header-search-main #search-advanced:after, #header:after, #header-search form#header-search-main #search-advanced .toggleActiveContent:after, #header-search form#header-search-upload:after, .page_profile_shortinfo_content dl:after, .even:after, .odd:after,  #content .profile_image:after, #sidebar > section:after, .item_container:after, main:after,.accordeonContainer .accordeonItem:after, form:after, .accordeonContent:after, #sub-nav:after, #sub-nav > div:after,  .page_blog_content article header:after, .page_blog_content article header a:after, .page_blog_content .blog_comments > div:after, .paging:after, .page_search_content article:after, .page_tv_content ul.nav:after, .col123:after, .col223:after, .col134:after, .col122:after, section.itemlist > div:after, section.itemlist:after, .page_messages_content .message_content:after, .page_messages_content article header:after, #content .icon_nav:after, section.itemlist > div > ul:after, .formwrapper:after, .page_search_content.details article > div.header:after, .page_search_content article dl:after, .blog_content .blog_details:after,.thumbnailList:after,  .layout-lp #content .fullpage:after,  .layout-lp #content .fullpage > div:after, .colContainer:after, .boxContainer:after{
     content: "";
     clear: both;
     display: table;
}
.clear {clear:both;}
.page_search_content article dt.last:before { content: ''; display: block; }

 .icon {
     display:inline-block;
     background: no-repeat 50% 50% transparent;
     width:24px;
     height:24px;
     text-indent:-99999px;
     vertical-align:middle;
}
 .icon-yomeco, ul.icons .icon-yomeco:hover  {
     background-image:url(../img/logo-yomeco-yo.svg);
}
 
  ul.icons .icon-yomeco {
     background-image:url(../img/logo-yomeco-yo-7db7f8.svg);
}
 
 
 
 .hint {
	 font-size: 16px;
 }
#sub-nav > div > ul li:after, #header-search:before, .accordeonContainer .accordeonItem .accordeonToggle:after, #main-nav > ul > li:after, .page_tv_content ul.nav > li:before, .page_search .details article ul.nav > li:before, .jcarousel-control:after, .page_home #content h1 a:before, .systemmessage:after, .addButton, #content  div.sharenav:before, .button.has-icon.icon-noimg:before{
  	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
}

img {
	display:block;
	max-width:100%;
	height:auto;
}

.mb0 {margin-bottom:0;}

.toggleActiveContainer .toggleActiveContent {display:none;}
.toggleActiveContainer .toggleActive {
	cursor:pointer;
	display:block;
}
.toggleActiveContainer.active .toggleActive.more, .toggleActiveContainer .toggleActive.less  {display:none!important;}
.toggleActiveContainer.active .toggleActive.less {display:block!important;}

.svg-icon, .page_home #content h1 a:after, ul.icon_nav li a:before, #content.page_messages_content article a.attachment:before, .button.has-icon:before, .layout-lp .fullpage .nextArrow {
	display:inline-block;
	content:"";
    background-size: contain;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	vertical-align:text-bottom;
		height: 24px;
    width: 24px;
}

.icon-upload {
	height: 25px;
	width: 28px;
	background-image:url("../img/icon-upload.svg");
}
.icon-user {
	height: 25px;
	width: 28px;
	background-image:url("../img/icon-user.svg");
}

.icon-prev {
	height: 21px;
    width: 12px;
	background-image:url("../img/icon-prev.svg");
}
.icon-next {
	height: 21px;
    width: 12px;
	background-image:url("../img/icon-next.svg");
}

.icon-plus {
	background-image:url("../img/icon-plus.svg");
}

.icon-minus {
	background-image:url("../img/icon-minus.svg");
}
.icon-2bars {
	background-image:url("../img/icon-2bars.svg");
}
.icon-search {
	background-image:url("../img/icon-search.svg");
}
#header-search > span.search.main .icon-search, #top-nav li i.icon-search  {
	background-image:url("../img/icon-search-fff.svg");
}
.page_small_search #header-search-container  {
	display:none;
	position: absolute;
    width: 100%;
	top:80px;
}

.page_small_search .search-main-active #header-search-container {
	display:block;

}

.page_small_search .search-active #top-nav li.search {
	background:#1d3046;
}

.icon-comment {
	height: 24px;
    width: 26px;
	    margin-bottom: -3px;
	background-image:url("../img/icon-comment.svg");
}

.icon-attachment, #content.page_messages_content article a.attachment:before {
	height: 10px;
	background-image:url("../img/icon-attachment.svg");
}




#header-search > span.upload .icon-upload {
	margin-bottom:4px
}

.hidden {display:none}

#mask, #modal-dialog {display: none;}

.formblock {clear:both;float:left;width:100%;position: relative;}
form .formblock.showOnHasFirm, form .formblock.showOnKat, form span.caption.showOnKat, form .formblock.showOnSubKat, form .formblock .showOnSubKat, form .formblock.showOnGenre, form .formblock.showOnPersonDetails, form .formblock.showOnProf, form .formblock.showOnCounty, form .showOnMailOnJob, form span.caption.showOnPersonDetails {
	display:none!important;
}

form.hasKat .formblock.showOnKat,
form.hasKat span.caption.showOnKat,
form.hasSubKat .formblock.showOnSubKat,
form.hasSubKat .formblock .showOnSubKat,
form.hasGenre .formblock.showOnGenre,
form.hasPersonDetails .formblock.showOnPersonDetails,
form.hasPersonDetails span.caption.showOnPersonDetails,
form.hasCountry .formblock.showOnCounty,
form.hasProf .formblock.showOnProf,
form.hasFirm .formblock.showOnHasFirm,
form.hasMailOnJob .showOnMailOnJob {
	display:block!important;
}
form.hasPersonDetails span.caption.showOnPersonDetails {
	clear:both;
}

form.hasFirm .hideOnFirm, form.hasFirm .hideOnFirm.showOnSubKat {
	display:none!important;
}


#header-search form.search-typ-2 .hideOnTyp2 {
	display:none;
}

#header-search form select, #header-search form input[type='text'], #header-search form button {
	width:100%;
	margin-bottom: 20px;
}
#header-search form button {
	margin:  0 0 20px 0;
}
#header-search form select.half {
	width:48%;
    width: calc(50% - 15px);
}

.formblock.showOnGenre .isGenreContainerCaption {
	    margin-bottom: 5px;
    display: block;
}


.hasGenre .formblock.showOnGenre input[type="checkbox"] + label{
    display: inline-block;
    width: calc(50% - 20px);
    margin-right: 30px;
	word-break: break-word;
}

.hasGenre .formblock.showOnGenre input[type="checkbox"] + label:nth-child(4n+4){
margin-right:0;	
}

.hasGenre .formblock.showOnGenre {
	clear: both;
    width: 100%;
    margin-right: 0;
    float: none;
    margin-bottom: 20px;
}


#header-search form input[type="checkbox"] + label, #header-search form input[type="radio"] + label {
	display:inline-block;
}

#header-search form input[type="radio"] + label {
    width: 50%;
}

#header-search form label{display:none;}

#header-search form .input-icon-container.search input{
	border-radius:0 3px 3px 0;
}

.input-icon-container.search i{
	cursor:pointer;
	pointer-events: auto;
}

.tright {text-align:right;}

#header-search > span.placeholder {display:none;}

select.multiple {
	height: auto;
    background: #0d4e97;
}

iframe {max-width:100%}

.page_small_search #header-search > span.upload {visibility: hidden;
}